Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 10:24:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect polina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  polina Bot:  Hi Polina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646481727 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568251027            02:11 PM, 04th Apr                   Sohaib                   Hello
  polina.My Name Is Sohaib .I'll be more than happy to help you.           02:12 PM, 04th Apr                     polina                    Hello           02:13 PM, 04th Apr                     polina                    I placed an order 5 days back and selected pick up, not even delivering           02:13 PM, 04th Apr                     polina                    So since 5 days no any news           02:13 PM, 04th Apr                     polina                    May I know when my order will be ready for collection           02:14 PM, 04th Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           02:16 PM, 04th Apr                   Sohaib                   Your order ID 9646481727 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in 
 the branch to be able to complete the pickup process.           02:19 PM, 04th Apr                   Sohaib                   Is there anything else I can help you with?           02:22 PM, 04th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:23 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350278